name = "More Beautiful Doors"
filename = "MoreDoors-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OWP2vqo0/versions/7K2afYLh/MoreDoors-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "d5d81be79015e3ccf7d26d60ef91242447019db8feb3e03aefa8163e9face53d5cea0a0e9fa6763f14ec5fb3a1d3568df8f9ad281f175debddfe2aba6d421297"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Doors and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "OWP2vqo0"
version = "7K2afYLh"
